@charset "utf-8";
/* CSS Document */
.blackhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
  color: #000000;
}
.shout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
  color: #000000;
}
.whiteplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
  color: #FFFFFF;
	vertical-align: middle;
	line-height: 240%;
}
.blackplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
  color: #000000;
}
.blackplainspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
  color: #000000;
	vertical-align: middle;
	line-height: 240%;
}
.pinkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
  color: #FF6666;
	line-height: 200%;
}
.redplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #990000;
}
.frame {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.ad {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	background-color: #0E874E;
}
.adborder {
	border-top-width: 3px;
	border-top-color: #0C7D48;
	border-top-style: solid;
	border-bottom-width: 3px; 
	border-bottom-color: #0C7D48;
	border-bottom-style: solid;
}
.padding {
	padding: 5px;
}
.user {
	padding: 5px;
	background-color: #0C7D48;
	margin-bottom: 5px;
}
.newuser {
	padding: 5px;
	background-color: #0B6C3E;
	margin-bottom: 5px;
}
.lightuser {
	padding: 5px;
	background-color: #34BE79;
	margin-bottom: 5px;
}
.footer {
	background-color: #0C7D48;
	padding: 3px;
}
form input.generalinput {
  font-family: Arial, Helvetica, sans-serif;
	width: 240px;
	font-size: 20px;
	color: #000000;
}
form input.message {
  font-family: Arial, Helvetica, sans-serif;
	width: 240px;
	font-size: 15px;
	color: #000000;
}
form select.generalinput {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
		text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}


